Bug 112249 - [PATCH] devel/pear-PHP_CompatInfo: update to 1.4.3
Summary: [PATCH] devel/pear-PHP_CompatInfo: update to 1.4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-29 20:30 UTC by Martin Wilke
Modified: 2007-05-01 12:20 UTC (History)
1 user (show)

See Also:


Attachments
pear-PHP_CompatInfo-1.4.3.patch (1.15 KB, patch)
2007-04-29 20:30 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2007-04-29 20:30:09 UTC
- Update to 1.4.3

Port maintainer (chinsan@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2007-04-29 20:30:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->chinsan

Over to maintainer
Comment 2 chinsan freebsd_committer 2007-04-30 18:21:04 UTC
Responsible Changed
From-To: chinsan->miwi

I approved and miwi'll eat it.
Comment 3 dfilter service freebsd_committer 2007-05-01 12:17:08 UTC
miwi        2007-05-01 11:17:03 UTC

  FreeBSD ports repository

  Modified files:
    devel/pear-PHP_CompatInfo Makefile distinfo 
  Log:
  - Update to 1.43
  
  PR:             112249
  Submitted by:   miwi
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.7       +1 -1      ports/devel/pear-PHP_CompatInfo/Makefile
  1.6       +3 -3      ports/devel/pear-PHP_CompatInfo/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Martin Wilke freebsd_committer 2007-05-01 12:17:25 UTC
State Changed
From-To: open->closed

Committed. Thanks!